<?php
require __DIR__ . '/../vendor/autoload.php';
$app = require_once __DIR__ . '/../bootstrap/app.php';
$kernel = $app->make(Illuminate\Contracts\Console\Kernel::class);
$kernel->bootstrap();

use Spatie\Permission\Models\Permission;

$perms = Permission::where('name','like','%categoria%')->orWhere('name','like','%categor%')->pluck('name')->toArray();
print_r($perms);
